@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Open Sans', sans-serif !important;
	color: black !important;
}
h1,h2,h3,h4,h4 {
	font-family: 'Open Sans', sans-serif !important;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-bottom: 10px;
    width: 93%;
}
h4 .new-blog-title {
    font-family: 'Open Sans', sans-serif !important;
}
.start-height {
	min-height: 500px;
}
.thecosts {
	width: 60%;
	margin: 0 auto;
}
.contform {
	width: 40%;
	margin: 0 auto;
}
.colour-bar {
	background: url('../../images/colour-bar.png') center center / cover no-repeat;
	width:100%;
	min-height: 30px;
}
.footer-colour-bar {
	background: url('../../images/colour-bar.png') center center / cover no-repeat;
	width:100%;
	min-height: 10px;
}
.company-info {
	color: #385777 !important;
}
.cf-textbox {
    width: 94%;
    padding: 12px;
    border: none;
    border: 1px solid #e5e5e5;
    margin: 10px 0px 20px;
}
.cf-date-textbox {
    width: 94%;
    padding: 12px;
    border: none;
    border: 1px solid #e5e5e5;
    margin: 10px 0px 0px;
}
.cf-textarea {
    width: 94%;
    padding: 12px;
    border: 1px solid #e5e5e5;
    margin: 10px 0px 20px;
    min-height: 60px;
}
.panel-body:after,
.panel-body:before {
    display: table;
    content: " ";
}
.man-forward {
	padding:40px 0;
}
.man-forward .row {
	display: flex;
}
/* Accordion styles */
.tabs {
  overflow: hidden;
}
.tab {
  width: 100%;
  color: white;
  overflow: hidden;
}
.tab-label {
  display: flex;
	align-items: center;
  justify-content: space-between;
  padding: 1em;
  background: #2c3e50;
  font-weight: bold;
  cursor: pointer;
  /* Icon */
}
.tab-label:hover {
  background: #1a252f;
}
.tab-label::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: white;
  transition: all 0.35s;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}
.tab-close:hover {
  background: #1a252f;
}
.man-row {
	display: flex;
}
.man-row h2 {
	font-size: 2em;
	color:#faa61a;
}
input:checked + .tab-label {
  background: #1a252f;
}
input:checked + .tab-label::after {
  transform: rotate(90deg);
}
input:checked ~ .tab-content {
  max-height: 300vh;
  padding: 1em;
}

#gallery {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
}
#gallery h2 {
	font-size: 50px !important;
	text-align: center;
}
#how-it-works {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
#how-it-works h2 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 0px !important;
}
#hero {
	padding-top:70px !important;
	padding-bottom:7px !important;
	min-height: 600px;
	display: flex;
	margin-top: 0px !important;
    align-items: center;
}
#hero h1 {
	font-size: 70px !important;
	text-align: center;
}
#jb_hero {
	padding: 30px 0px;
	margin-top: 130px;
}
#jb_hero h1 {
	font-size: 50px !important;
	text-align: center;
	color: black;
	margin: 0;
}
#page_top {
	background: #fff;
    padding: 30px 0;
    color: white;
}
#home_body {
	background: #fff;
    padding: 30px 0;
	padding: 80px 0;
}
#home_body .row {
	display: flex;
}

#home_body .row:nth-child(2n) {
	flex-direction: row-reverse;
}
#home_body .row .col {
	padding-left: 15px;
    padding-right: 15px;
    max-width: 50%;
    width: 100%;
}
#home_body .row .col:first-of-type {
    padding-right: 30px;
}
#home_body p {
	color:black;
}
#home_body h3 {
	color: black;
	font-size: 40px;
	margin:10px 0px;
}
.useful_info {
    background: #ececec;
    padding: 30px 40px;
    margin: 55px 0px 0px;
}
.useful_info a {
	color: #385777;
	text-decoration: none;
}
.useful_info a:hover {
	color:black;
}
#page_head {
	background: #0089cc;
    padding: 10px 0px;
}
#page_head h1 {
	font-size: 50px;
	color:white;
	margin: 0;
	text-transform: uppercase;
}
@media (max-width: 760px){
	.useful_info {
		padding: 20px;
		margin: 25px 0px 30px;
	}
	#home_body {
		padding: 40px 15px 80px;
	}
	#page_head h1 {
		font-size: 40px;
		text-align: center;
	}
	.man-row {
		display: block;
	}
	.man-forward .row {
		display: block;
	}
	.man-forward {
		padding: 40px 20px;
	}
}
#jb_footer {
	min-height: 200px;
	padding: 0;
	margin:30px 0 0 0;
}
#latest_jobs {
	padding-top:40px !important;
	padding-bottom:90px !important;
}
#latest_jobs h2 {
	font-size: 50px !important;
	color: black!important;
	text-align: center;
}
#latest_jobs .row {
	display: flex;
	flex-wrap: wrap;
}
#latest_jobs .row .col {
	padding:20px;
	border-radius: 10px;
	border: 1px solid #dcdcdc;
    min-height: 300px;
	margin: 10px;
    max-width: calc(28%);
}
#contact {
	position: relative;
}
#contact .row {
    display: flex;
}
#contact .row .col:first-of-type {
    padding-right: 30px;
}
#jobref {
	display: none;
}
#jobtitle {
	display: none;
}
#contact .row .col {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 50%;
    width: 100%;
}
#contact .row .col img {
	width: 100%;
}
#contact h3 {
	margin:0;
}
.blog-cont {
	display: flex;
}
.blog-home {
	width:100%;
	margin: 10px;
}
.blog-home h3 {
    font-size: 18px;
    text-decoration: none;
    font-weight: normal;
    margin: 10px;
    color: #072f5f;
}
@media (max-width: 600px){
	#contact .row {
		flex-direction: column;
	}
	.span3{
		width: 100% !important;
		margin-left: 0 !important;
	}
	.blog-cont {
		display: block;
	}
	.petitions {
		display: block !important;
		padding: 30px 0 !important;
	}
	#contact .row {
		display: flex;
	}
	#contact .row .col {
    max-width: 92%;
}
}
#contact_form {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
#contact_form h2 {
	font-size: 50px !important;
	color: #385777 !important;
	text-align: center;
}
#why-us h2 {
    font-size: 50px !important;
}
#why-needed h2 {
    font-size: 50px !important;
	text-align: center !important;
}
#why-needed p {
    font-size: 15px !important;
}
#why-needed .container {
    min-height: 380px;
}
#here-to-help h2 {
    font-size: 50px !important;
}
#faqs h2 {
    font-size: 50px !important;
}
#testimonials h2 {
    font-size: 50px !important;
}
#testimonials .testimonial-quote {
    font-size: 15px !important;
}
#why-us p {
    font-size: 15px !important;
}
#here-to-help p {
    font-size: 15px !important;
}
#faqs p {
    font-size: 15px !important;
}
#quote-form .form-row__buttons .btn-text {
    font-size: 15px !important;
}
#quote-header-jp {
	background: #ffffff;
    padding-top: 20px;
    padding-bottom: 50px;
}
#quote-header__wrapper {
    margin: 30px auto 50px;
}
#thank-you__wrapper p {
    font-size: 15px !important;
}
#thank-you .faq-active .faq-content p {
    font-size: 15px !important;
}
.white #footer-bottom p:first-of-type {
    font-size: 15px !important;
}
.white #footer-top__social a {
    font-size: 15px !important;
}
#nav-nav__tel i {
    color: #302e47 !important;
}
#nav-nav__tel {
    font-weight:normal;
    color: #302e47 !important;
    font-size: 15px !important;
    display: flex !important;
    margin-top: 6px !important;
}
#nav-top a {
	color:#0089cc;
	text-decoration: none;
}
#nav-top a:hover {
	color:#00bfa7;
}
#nav-top {
	border-bottom:1px solid #99c2ec;
	padding-bottom:20px;
	font-size: 18px;
}
#nav-nav a {
    color: black !important;
    font-weight: 100 !important;
    font-size: 14px !important;
	padding:10px 20px;
	border-radius: 4px;
	background: white;
	margin: 0px !important;
}
#nav-nav a:hover {
	background:#faa61a;
}
#nav-nav a span {
    color: white !important;	
}
#nav {
	padding:0 0 10px !important;
	background-color: #fff;
	position: relative !important;
}
#nav-wrapper {
    align-items: unset !important;
}
.contact__form {
	width: 50%;
	margin: 0 auto;
}
.col-70 {
	width:70%;
	padding:0 15px;
}
.col-30 {
	width: 30%;
	padding: 0 15px;
}
section.home-message {
    margin: 0;
    padding: 20px;
    background-image: url('../../images/home-right.jpg');
    background-repeat: no-repeat;
    background-position-x: 100%;
	background-position-y: 50%;
}
.flex-container {
    padding: 2% 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
input:required:valid {
    border: 2px solid #21aa50;
}
#yes:checked+.button-label-yes {
    background: #21aa50;
    color: white;
}
.button-label-yes {
    display: inline-block;
    padding: 20px 40px;
    margin: 0.5em;
    margin-left: 0;
    cursor: pointer;
    color: black;
    border-radius: 3px;
    background: white;
    border: 3px solid;
    font-size: 1.1em;
    font-weight: 700;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-color: #21aa50;
}
input[type=radio] {
    display: none;
}
#no:checked+.button-label-no {
    background: #d33f49;
    color: white;
}
.button-label-no {
    display: inline-block;
    padding: 20px 40px;
    margin: 0.5em;
    margin-left: 0;
    cursor: pointer;
    color: black;
    border-radius: 3px;
    background: white;
    border: 3px solid;
    font-size: 1.1em;
    font-weight: 700;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-color: #d33f49;
}
.news-top {
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 20%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 20%, 0% 100%);
    min-height: 70px;
}
.petition-break {
	-webkit-clip-path: polygon(100% 10%, 100% 10%, 100% 110%, -40% 100%);
    clip-path: polygon(310% 10%, 100% 10%, 100% 110%, -40% 100%);
    min-height: 70px;
}
.petitions {
	display: flex;
	padding: 60px 0;
	overflow: hidden;
}
.petitions img {
	display: inline-block !important;
}
.message-right {
    -webkit-clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 80% 100%, 0% 100%);
    padding: 2% 11% 2% 4% !important;
}
.message-right-home {
    -webkit-clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 80% 100%, 0% 100%);
    padding: 6% 9% 6% 4% !important;
}
.navy-background {
    background-color: #072f5f;
}
.flex-60 {
    width: 45%;
    padding: 1%;
}
.message-right h2 {
    font-size: 3rem;
}
.white {
    color: #fff;
}
h2 {
    font-size: 2.4em;
    font-weight: 700;
    letter-spacing: 0.7px;
    margin-top: 0;
    margin-bottom: .3em;
}
p {
    margin: 0 0 1em;
    line-height: 1.4;
    font-size: 1.2rem;
}
.center {
    text-align: center;
}
a.splash-big {
    display: inline-block;
    color: #151721 !important;
    background: #faa01a;
    padding: 12px 42px;
    font-size: 1.33rem;
    line-height: 133%;
    box-shadow: none;
    text-align: center;
    border: none;
    border-radius: 5px;
    text-decoration: none !important;
    font-weight: 700;
    margin: 5px;
    font-family: "Open Sans",sans-serif;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
a.splash-big:hover {
    background: #21aa50;
    color: #fff !important;
}
.padding-0 {
    padding: 0 !important;
}
.c-gold {
    color: #faa61a !important;
}
.message-right h2 {
    font-size: 3rem;
}

@media (max-width: 760px){
	section.home-message {
		background-image: none;
	}	
	p {
    font-size: 1.0rem;
}
	.message-right {
		clip-path: none;
		-webkit-clip-path: none;
	}
	.message-right-home {
		clip-path: none;
		-webkit-clip-path: none;
	}
	.col-70 {
		width: 100%;
		padding: 0;
	}
	.col-30 {
		width: 100%;
		padding:0;
	}
	.flex-60 {
		width:100%;
	}
	.footer .facepile-container, .footer #activity_stream_outer_wrapper, .footer #exploded_nav, .footer .footer_logo {
		display: none;
	}
}

section.home-news {
    padding: 4%;
    margin-top: -5px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 99%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 99%, 0% 100%);
}
.gold-background {
    background-color: #FAA61A;
}
.button-black {
    cursor: pointer;
    display: inline-block;
    background-color: #151721;
    border-radius: 3px;
    padding: 15px 42px;
    border: 0;
    font: 16px 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff !important;
    min-height: 39px;
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.button-black:hover {
    background-color: #21aa50;
}
.signup-box-bottom_navy {
    background-color: #072f5f;
    position: relative;
    height: 100%;
    min-height: 350px;
}
.content-padding {
    padding: 5% !important;
}
.flex-100 {
    width: 100%;
    padding: 1%;
}
h5 {
    font-size: 1.3rem;
    font-family: "Open Sans",sans-serif;
}
.padbottommore {
    padding-bottom: 15px !important;
}
.checkbox, .radio {
    margin-left: 20px;
}
.button-gold:hover {
    background-color: #21aa50;
}
.button-gold {
    cursor: pointer;
    display: inline-block;
    background-color: #FAA61A;
    border-radius: 3px;
    padding: 15px 42px;
    border: 0;
    font: 16px 'Open Sans', sans-serif;
    font-weight: 700;
    color: #000 !important;
    min-height: 39px;
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
label {
    display: block;
    margin-bottom: 5px;
}
input, select, textarea, password {
    color: #000;
    background-color: #fff;
    border: 1px solid #151721;
    margin: 5px 15px 15px 0 !important;
    padding: 10px;
    font-size: 1em;
    line-height: 1.25em;
}
.footer {
    color: #fff;
    background-color: #151721;
    padding: 0px 4%;
}
.flex-20 {
    width: 18%;
    padding: 1%;
}
.footer .center {
    text-align: center;
}
.footer h3 {
    color: #fff;
}
.footer a {
    color: #faa01a;
}

a {
    color: #FAA61A;
    text-decoration: none !important;
    outline: none;
}
a:hover {
	text-decoration: underline;
}
.padbottom {
    padding-bottom: 10px !important;
}
h3 {
    font-size: 1.8rem;
    line-height: 1.1em;
    font-weight: 700;
    font-family: "Open Sans",sans-serif;
}
ul.expnav {
    margin: 0;
    padding: 0;
}
.no-bull, ul.expnav, ul.meta, ul#likeboxes, ul#likeboxes li, .trending ul, .trending li, ul.tiles, ul.tiles li {
    padding-left: 0px;
    list-style: none !important;
    list-style-type: none !important;
}
ul.expnav li {
    font-size: 0.9em;
    line-height: 1.5em;
}
.no-bull, ul.expnav, ul.meta, ul#likeboxes, ul#likeboxes li, .trending ul, .trending li, ul.tiles, ul.tiles li {
    padding-left: 0px;
    list-style: none !important;
    list-style-type: none !important;
}
.clearfix:after, .clearfix:before {
    content: ' ';
    display: table;
}
.row-fluid {
    width: 100%;
    *zoom: 1;
}
.row-fluid .span3 {
    width: 21.73913% ;
}
.row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}
.footer .row-fluid [class*="span"] {
    min-height: 0;
}
.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}
.row-fluid .span12 {
    width: 100%;
}
.row-fluid [class*="span"] {
    display: block;
    min-height: 30px;
    box-sizing: border-box;
    float: left;
    margin-left: 4%;
	overflow: hidden;
}
.row-fluid:after {
    clear: both;
}
.row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
}
.footer .footer-text p {
    font-size: 0.9rem;
}
#quote-form .form-row__buttons .btn input:checked ~ .btn-text {
    background-color: #4EB750 !important;
	border-left: 1px #4EB750 solid !important;
    border-top: 1px #4EB750 solid !important;
    border-bottom: 1px #4EB750 solid !important;
    color: black !important;
}
#quote-form .form-row__buttons .btn input:hover ~ .btn-text {
    background-color: #4EB750 !important;
	border-left: 1px #4EB750 solid !important;
    border-top: 1px #4EB750 solid !important;
    border-bottom: 1px #4EB750 solid !important;
    color: black !important;
}
#quote-form .form-row__buttons .btn-text {
    border-left: 1px #302e47 solid !important;
    border-top: 1px #302e47 solid !important;
    border-bottom: 1px #302e47 solid !important;
}
#quote-form .form-row__buttons .btn-icon {
    border: 1px #302e47 solid;
    color: #302e47;
}
#quote-form .form-row__buttons .btn input:checked ~ .btn-icon {
    background: #238525;
	border: 1px #238525 solid !important;
}

#quote-form .form-row__buttons .btn input:hover ~ .btn-icon {
    background: #238525;
	border: 1px #238525 solid !important;
}
.disabled {
    pointer-events: none;
    background-color: darkgray !important;
}
#quote-button {
    background: unset !important;
    padding: 0px !important;
}
#quote-about__wrapper__disclaimer {
    margin-top: 0px;
    background-color: unset;
}
#quote {
    padding: 170px 0 50px !important;
}
#quote-button__wrapper {
    max-width: 90% !important;
}
#quote-button .button {
	margin: 0 !important;
}
#quote-button .button-text {
    background-color: #009900 !important;
}
#quote-button .button-dark {
    background-color: #006600 !important;
}
#quote-about {
	padding-top:0px !important;
}
#testimonials {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}
#why-us img, #why-us video {
    padding: 30px 0;
}
#why-us {
    padding-top: 30px !important;
	padding-bottom: 0px !important;
}

#latest_jobs .button-text {
    background-color: #385777 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#latest_jobs .button-dark {
    background-color: #99c2ec;
    border-radius: 0 5px 5px 0;
}
.cf-btn {
	padding: 16px 90px;
    border-radius: 5px;
    background: #385777;
    border: none;
    color: white;
    display: flex;
	margin: auto;
}
#hero .button-text {
    background-color: #385777 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#hero .button-dark {
    background-color: #99c2ec;
    border-radius: 0 5px 5px 0;
}
#contact_form .button-text {
    background-color: #385777 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#contact_form .button-dark {
    background-color: #99c2ec;
    border-radius: 0 5px 5px 0;
}
#home_body .button {
    display: flex;
    text-decoration: none;
    width: fit-content;
    margin-top: 30px;
}
#home_body .button-text {
    background-color: #385777 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
	padding: 20px 35px;
    color: white;
    transition: all 0.2s ease;
    font-weight: 300;
}
#home_body .button-dark {
    background-color: #99c2ec;
    border-radius: 0 5px 5px 0;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 20px;
}
#home_body .button-text {
    background-color: #385777 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#home_body .button-dark {
    background-color: #99c2ec;
    border-radius: 0 5px 5px 0;
}
#home_body .button:hover .button-text {
    padding: 20px 45px 20px 35px;
}

#single .button {
    display: flex;
    text-decoration: none;
    width: fit-content;
    margin-top: 30px;
}
#single .button-text {
    background-color: #4EB750 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
	padding: 20px 35px;
    color: white;
    transition: all 0.2s ease;
    font-weight: 300;
}
#single .button-dark {
    background-color: #238525;
    border-radius: 0 5px 5px 0;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 20px;
}
#single .button-text {
    background-color: #4EB750 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#single .button-dark {
    background-color: #238525;
    border-radius: 0 5px 5px 0;
}
#single .button:hover .button-text {
    padding: 20px 45px 20px 35px;
}

#page_top .button {
    display: flex;
    text-decoration: none;
    width: fit-content;
    margin-top: 30px;
}
#page_top .button-text {
    background-color: #4EB750 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
	padding: 20px 35px;
    color: white;
    transition: all 0.2s ease;
    font-weight: 300;
}
#page_top .button-dark {
    background-color: #238525;
    border-radius: 0 5px 5px 0;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 20px;
}
#page_top .button-text {
    background-color: #4EB750 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#page_top .button-dark {
    background-color: #238525;
    border-radius: 0 5px 5px 0;
}
#page_top .button:hover .button-text {
    padding: 20px 45px 20px 35px;
}

#page_top .row {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 80%;
	margin: 0 auto;
	text-align: center;
}
#page_top h2 {
	margin:0;
}
#here-to-help .button-text {
    background-color: #4EB750 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
	padding: 20px 35px;
    color: white;
    transition: all 0.2s ease;
    font-weight: 300;
}

#here-to-help .button-dark {
    background-color: #238525;
    border-radius: 0 5px 5px 0;
}
#faqs .button-text {
    background-color: #4EB750 !important;
    border-radius: 5px 0 0 5px !important;
	font-size: 16px !important;
}
#faqs .button-dark {
    background-color: #238525;
    border-radius: 0 5px 5px 0;
}
#nav-nav__button {
    padding: 10px 20px 12px !important;
    border-radius: 5px !important;
    background-color: #385777 !important;
	color: white !important;
}
#faqs-wrapper .faq-header {
	background-color: #fff;
	border: 1px #e5e5e5 solid;
}
#faqs-wrapper .faq-header__text {
	font-weight: normal;
}
#faqs-wrapper .faq-active .faq-header {
    background-color: #385777;
    border: 1px #385777 solid;
}
#faqs-wrapper .faq-header__expand {
    color: #385777;
}
#faqs-wrapper .faq-active .faq-content p {
	color: black !important;
}
#thank-you .faq-active .faq-header {
    background-color: #302e47;
}
#thank-you .faq-header__expand {
    color: #302e47;
}
#thank-you {
    background: url(../../images/thank-you.jpg) center right/ 60% no-repeat;
}
.pca-auto-country {
	display: none !important;
}
.heading__subtitle {
	font-size: 1.2em;
    text-align: center;
    font-weight: 100;
    color: #009900 !important;
}
#quote-form .form-row__header p {
    font-size: 26px !important;
}
.heading__maintitle {
	font-size: 3em;
    text-align: center;
    font-weight: 400;
	margin: 0 0 30px
}
.logos-jp {
	background: #f2f2f2;
	padding: 20px 10px;
	display: flex;
	max-width: 60%;
	margin: 0 auto;
}
.logos-jp img {
	height: 100%;
}

.ins-logo {
	width: 25%;
	display: flex;
	justify-content: center;
}
.ins-logo:first-of-type {
	padding-left: 0%;
}
.center-text {
	text-align: center;
}
.qform-top {
	background: #43464b;
	max-width: 60%;
	margin: 5px auto 0px;
	padding: 20px 10px;
	text-align: center;
	position: relative;
}
.triangle-down{
    width: 2.5%;
    height: 0;
    padding-left:2.5%;
    padding-top: 2.5%;
    overflow: hidden;
    position: absolute;
    left:0;right:0;
    margin:auto;
    top: 100%;
    z-index:1;
}
.triangle-down:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    margin-left:-50px;
    margin-top:-50px;
    
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 50px solid #43464b;
}
.qform-top h2 {
	color: #ffffff;
	font-size: 40px;
	margin: 0;
}
.qform-top h3 {
	color: #ffffff;
	font-weight: 300;
	margin: 0;
}
#faqs {
    padding-top: 50px !important;
    padding-bottom: 70px !important;
}
#quote-form .form-row__buttons .btn-text {
    border-radius: 5px 0 0 5px !important;
}
#quote-form .form-row__buttons .btn-icon {
    border-radius: 0 5px 5px 0 !important;
}
#quote-about .form-group input, #quote-about .form-group select {
    border-radius: 5px !important;
}
#quote-about .form-group label {
    text-align: center;
	font-weight: bold;
}
#quote-form .form-row__header p {
    text-align: center;
	font-weight: bold;
}
#quote-about .form-check__circle {
    border-radius: 5px !important;
}
#quote-about {
	padding-bottom:20px !important;
}
#quote-button {
	background: white;
	padding:20px 0px;
}
#quote-button__wrapper {
	max-width: 60%;
	margin: 0 auto;
}
#quote-button .button {
    display: flex;
    text-decoration: none;
    width: fit-content;
    width: -moz-fit-content;
    border: none;
    box-shadow: none;
    outline: none;
    background-color: transparent;
    font-family: 'Geomanist', sans-serif;
    align-items: stretch;
    margin: 30px auto 0;
	cursor: pointer;
}
#quote-button .button-text {
    padding: 20px 25px;
    color: white;
    background-color: #f26c4f;
    border-radius: 5px 0 0 5px !important;
    transition: all 0.2s ease;
    font-size: 14px !important;
    font-weight: bold;
}
#quote-button .button:hover .button-text {
    padding: 20px 35px 20px 25px;
}
#quote-button .button-dark {
    background-color: #e56549;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 20px;
    border-radius: 0 5px 5px 0 !important;
}
#testimonials .testimonial {
	background: #f5f5f5;
	border: 1px #e5e5e5 solid;
}
#why-life-ins {
	padding: 20px 0;
}
#why-life-ins__wrapper {
	max-width: 60%;
	margin: 0 auto;
}
#why-life-ins h2 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 40px;
}
#why-life-ins p {
	text-align: center;
}
#why-life-ins img {
	display:inline;
	width: inherit;
}
#vids {
	padding: 20px 0;
	overflow: hidden;
}
#vid-left {
	width: 46%;
	float: left;
}
#vid-right {
	width: 46%;
	float: right;
}
#vids h2 {
	text-align: center;
	margin-bottom: 10px;
	font-weight: normal;
}
#vids p {
	text-align: center;
}
#providers {
	margin: 0 auto;
}

#hero .row .col:first-of-type {
	padding-left: 2% !important;
	padding-right: 2% !important;
	text-align: center !important;
}
#hero .row {
    display: flex;
    align-items: center;
    justify-content: center !important;
	flex-direction: column;
}
#hero .row .col {
	text-align: left !important;
}
#hero .row .col img {
	display: inline;
	width: 60%;
}
#hero ul { 
	padding-left:20px;
	list-style:none; 
}
#hero li { 
	margin-bottom:10px; 
	font-size: 20px;
    line-height: 1.5em;
}
#hero li:before {    
    font-family: 'Font Awesome 5 Free';
    content: '\f058';
    margin:0 5px 0 -15px;
}
#quoteme {
	padding-top:90px;
}
#hero .button {
	margin-top: 5px !important;
}
#quoteme h2 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 20px;
}
#quoteme h3 {
    font-size: 20px;
    text-align: center;
	font-weight: 300;
    margin-bottom: 40px;
}
#quote-about .validator input {
	width: 100% !important;
}
#side-menu {
	display: none;
}
#how-it-works .col p {
    text-align: center;
    font-size: 25px !important;
}
.nav-bars {
	display: none !important;
}
.address, .phone {
    display: flex;
    color: black;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row-reverse;
    width: 100%;
    margin: 20px 0;
}
.address i, .phone i {
    margin-left: 15px;
    color: #385777;
    font-size: 24px;
}
.address p, .phone p {
	font-weight: normal;
    text-align: right;
    margin: 0;
}
.nav-tel {
	display: none;
}
.nav-m {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px 0px;
}
p {
	font-weight: normal !important;
}
#home_body img {
		width: 100%;
	}
.home-blog {
	display: flex;
}
@media (max-width: 760px){
	#contact-map {
		margin-bottom: 20px;
	}
	.nav-m {
		padding: none !important;	
	}
	#hero p {
		margin: unset !important;
		font-size: 20px !important;
	}
	#hero h1 {
		font-size: 35px;
	}
	#hero .row {
		padding: 20px 0;	
	}
	#home_body h3 {
		font-size: 28px;
	}
	#home_body .row {
		display: block;
	}
	#home_body .row .col {
		max-width: unset;
		width: unset;
	}
	#home_body .row .col:first-of-type {
		padding-right: unset;
	}
	.contact__form {
		width: 100%;
	}
	.nav-m {
		display: flex;
		align-items: center;
	}
	#why-us img, #why-us video {
		padding: 0;
		margin: 20px auto 0;
	}
	#nav-top {
		display: none;
	}
	.bee img {
		margin: 0 auto;
	}
	#jb_hero {
	    margin-top: 95px;
	}
	#latest_jobs .row .col {
		padding:20px;
		border-radius: 10px;
		min-height: 300px;
		border: 1px solid #dcdcdc;
		margin: 10px;
		max-width: calc(100%);
	}
	.opening {
		margin: 0 15px;
	}
	#latest_jobs .row {
		display: block;
	}
	#contact_form {
		padding-bottom: 0px !important;
	}
	#nav-bars {
		display: block !important;
		font-size: 24px;
	}
	#nav-wrapper > a img {
		max-width: 120px;
	}
	#why-life-ins__wrapper {
	max-width: 100%;
	}
	#testimonials h2 {
		font-size: 40px !important;
	}
	#why-us h2 {
		font-size: 40px !important;
	}
	#here-to-help h2 {
		font-size: 40px !important;
	}
	#how-it-works h2 {
		font-size: 40px !important;
	}
	#gallery h2 {
		font-size: 40px !important;
	}
	#contact_form h2 {
		font-size: 40px !important;
	}
	#faqs h2 {
		font-size: 40px !important;
	}
	#quote {
    	padding: 100px 0 50px !important;
	}
	#nav-nav__tel {
		display: none !important;
	}
	#thank-you {
		background: url(../../images/thank-you-mobile.jpg) bottom center/100% auto no-repeat;
	}
	#thank-you__wrapper {
		min-height: 0px;
	}
	#quote-about .validator input {
		width: unset !important;
	}
	.thecosts {
		width: 100%;
		margin: 0 auto;
	}
	.contform {
		width: 80%;
		margin: 0 auto;
	}
	.white #footer-top__social a {
		font-size: 15px !important;
	}
	.heading__subtitle {
    	font-size: 1.1em;
	}
	.heading__maintitle {
		font-size: 2.2em;
		text-align: center;
		font-weight: bold;
	}
	.white #footer-top__social a {
    	margin: 10px 0;
    	font-size: 18px;
	}
	.desktop {
		display: none;
	}
	.start-height {
		min-height: 840px;
	}
	#here-to-help .row {
    	flex-direction: column !important;
	}
	#quote-form .form-row__buttons .btn-icon {
    	text-align: center;
	}
	#hero h1 {
		font-size: 35px !important;
		margin: 30px 0 0 !important;
	}
	#hero h1 span {
		color:#000;
		font-size: 110px;
	}
	#hero .row .col img {
		width: 100%;
	}
	#hero .row .col {
		padding-left: 0% !important;
	}
	#hero li { 
		font-size: 15px;
	}
	#vid-left {
		width: 100%;
		float: none;
	}
	#vid-right {
		width: 100%;
		float: none;
	}
	#faqs {
		padding-bottom: 0 !important;
	}
	#quote-header-jp {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#why-life-ins img {
		width: 100%;
	}
	.logos-jp {
		max-width: 100%;
		padding: 20px 10px 0px;
	}
	.logos-jp img {
		height: 60%;
	}
	.ins-logo:first-of-type {
		padding-left: 1%;
	}
	.qform-top {
		max-width: 100%;
	}
	.qform-top h2 {
		font-size: 30px;
	}
	#quote-button__wrapper {
		max-width: 100%;
	}
	#quote {
		min-height: unset !important;
	}
	#nav-wrapper {
		display: flex;
		justify-content: space-between;
		align-items: center
	}
	#nav-wrapper>a {
    	max-width: 245px !important;
	}
		.side-active {
		transform: translateX(0) !important;
	}
	#side-menu {
		position: fixed;
		top: 87px;
		left: 0;
		right: 0;
		background-color: #fec72c; 
		display: flex;
		flex-direction: column;
		transition: all 0.5s ease;
		transform: translateX(100%); 
		bottom: 0;
	    padding: 20px;
	    align-items: flex-end;
	    z-index: 500;
	}
	#side-menu a {
		color: black;
		text-decoration: none;
		margin: 10px 0;
	}
	.nav-bars {
		display: block !important;
		font-size: 24px;
	}
	footer .wrapper {
		flex-wrap: wrap;
	}
	.price-ultimate {
		max-width: calc(100% - 32px) !important;
	}
	.wpcf7-form > p {
		margin-bottom: 0;
	}
}
#single {
	padding: 0;
}
#single-wrapper {
  position: relative;
  display: flex;
}
@media (max-width: 959px) {
  #single-wrapper {
    flex-direction: column;
  }
}
#single-share {
  position: absolute;
  top: 65px;
  left: 0;
  transform: translateX(calc(-100% - 30px));
  display: flex;
  flex-direction: column;
  width: 42px;
}
#hero p {
	font-weight: normal;
	color: white;
    font-size: 25px;
    margin: 0;
    text-shadow: 1px 1px 2px black;
}
@media (max-width: 959px) {
  #single-share {
    position: unset;
    transform: none;
    flex-direction: row;
    width: unset;
    justify-content: center;
  }
	#latest_jobs .row .col {
		padding:20px;
		border-radius: 10px;
		min-height: 300px;
		border: 1px solid #dcdcdc;
		margin: 10px;
		max-width: unset;
	}
	#hero {
    	min-height: 380px;
		padding-top: 40px !important;
    	padding-bottom: 40px !important;
	}
}
.contform > p {
	font-weight: normal;
}
#single-share .share {
  border: 1px #302e47 solid;
  border-radius: 50%;
  min-height: 40px;
  min-width: 40px;
  max-width: 40px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: #302e47;
  text-decoration: none;
}
@media (max-width: 959px) {
  #single-share .share {
    max-height: 40px;
    margin-bottom: 0;
    margin-right: 10px;
  }
}
#single-share .share:hover {
  background-color: black;
  color: white;
}
#single-share__more {
  border: 1px #302e47 solid;
  border-radius: 35px;
  min-height: 40px;
  transition: all 0.4s ease;
}
@media (max-width: 959px) {
  #single-share__more {
    min-height: unset;
    border: 0;
    border-radius: 0;
  }
}
#single-share__more__header {
  min-height: 40px;
  min-width: 40px;
  max-width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
@media (max-width: 959px) {
  #single-share__more__header {
    display: none;
  }
}
#single-share__more__items {
  max-height: 0;
  transition: all 0.4s ease;
}
@media (max-width: 959px) {
  #single-share__more__items {
    max-height: unset;
    display: flex;
  }
}
#single-share__more__items .share-item {
  height: 0;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: height 0.4s ease, opacity 0.2s ease;
  cursor: pointer;
  color: #302e47;
  text-decoration: none;
}
@media (max-width: 959px) {
  #single-share__more__items .share-item {
    border: 1px #302e47 solid;
    height: 40px;
    width: 40px;
    opacity: 1;
    border-radius: 50%;
    margin-right: 10px;
  }
}
#single-share__more__items .share-item:hover {
  background-color: black;
  color: white;
}
#single-share__more__items .share-item:last-of-type {
  border-radius: 0 0 35px 35px;
}
@media (max-width: 959px) {
  #single-share__more__items .share-item:last-of-type {
    border-radius: 50%;
  }
}
#single-share__more:hover #single-share__more__items {
  max-height: unset;
}
#single-share__more:hover #single-share__more__items .share-item {
  height: 40px;
  opacity: 1;
}
#single-content {
  padding-bottom: 50px;
  max-width: 75%;
  width: 100%;
  padding-right: 30px;
}
@media (max-width: 959px) {
  #single-content {
    max-width: 100%;
    padding-right: 0;
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
#single-content__header h1 {
  font-size: 60px;
  margin: 0;
  line-height: 1.3;
  font-weight: normal;
}
@media (max-width: 959px) {
  #single-content__header h1 {
    font-size: 40px;
  }
}
#single-content__header h2 {
  font-size: 38px;
  color: #302e47;
  font-weight: 700;
  margin: 20px 0;
}
#single-content__header__thumbnail {
  height: 400px;
  width: 100%;
  max-width: 100%;
	margin-bottom: 50px;
}
#single-content__body h1 {
  font-size: calc(56px - (14px * 1));
  margin: 30px 0 15px;
}
#single-content__body h2 {
  font-size: calc(56px - (14px * 2));
  margin: 30px 0 15px;
}
#single-content__body h3 {
  font-size: calc(56px - (14px * 3));
  margin: 30px 0 15px;
}
#single-content__body h4 {
  font-size: calc(56px - (14px * 4));
  margin: 30px 0 15px;
}
#single-content__body h5 {
  font-size: calc(56px - (14px * 5));
  margin: 30px 0 15px;
}
#single-content__body h6 {
  font-size: calc(56px - (14px * 6));
  margin: 30px 0 15px;
}

#single-content__body div, #single-content__body img {
  max-width: 100% !important;
  height: auto;
}
#single-content__body div {
  width: 100% !important;
}
#single-sidebar {
  max-width: 25%;
  width: 100%;
  padding-left: 30px;
  padding-top: 35px;
  padding-bottom: 50px;
	height: fit-content;
}
.blog h4 {
    font-size: 18px;
    text-decoration: none;
	font-family: 'Open Sans', sans-serif !important;
    font-weight: normal;
	margin: 10px 10px 0;
	color: #072f5f;
}
.blog .blog-date {
	margin: 0 10px 10px;
	font-size: 0.9em;
	color: #939393;
}
@media (max-width: 959px) {
  #single-sidebar {
    max-width: 92%;
    margin-top: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
	#single {
		margin-top: 0px;
	}
}
#single-sidebar__blocks {
  padding-bottom: 15px;
}
#single-sidebar__blocks .side-block {
  border: 1px #eaeaec solid;
  margin: 15px 0;
}
#single-sidebar__blocks .side-block .button {
  margin: 0 auto 15px;
}
#single-sidebar__blocks .side-block h3 {
  text-align: center;
  font-size: 24px;
  margin: 15px;
  font-weight: normal;
}
#single-sidebar__blocks .side-block img {
  max-width: 100%;
  margin-bottom: 15px;
}
#single-sidebar__blocks > h3 {
  font-size: 28px;
  margin: 0;
}
#single-sidebar__blogs {
  margin-top: unset;
  padding-top: unset;
}
#single-sidebar__blogs > h3 {
  font-size: 32px;
  margin: 0;
  font-weight: normal;
}
#single-sidebar__blogs > h4 {
  font-size: 20px;
  margin: 0;
  font-weight: normal;
}
#portal {
  padding-top: 0px !important;
  padding-bottom: 50px;
}
#portal-header {
  margin: 20px 0;
}
#portal-header h1 {
  font-size: 50px;
  margin: 0;
}
@media (max-width: 959px) {
  #portal-header h1 {
    font-size: 40px;
  }
}
#portal-header h2 {
  font-size: 2.4em;
    font-weight: 700;
    letter-spacing: 0.7px;
    margin-top: 0;
    margin-bottom: .3em;
}
#portal-wrapper {
  display: flex;
}
@media (max-width: 959px) {
  #portal-wrapper {
    flex-direction: column;
  }
}
#portal-all {
  max-width: 75%;
  width: 100%;
  padding-right: 30px;
}
@media (max-width: 959px) {
  #portal-all {
    max-width: 100%;
    padding-right: 0;
  }
}
#portal-all > span {
  margin: 50px 0 0 15px;
}
@media (max-width: 959px) {
  #portal-all > span {
    margin: 50px auto 0;
  }
}
#portal-all__featured {
  text-decoration: none;
  color: inherit;
  border: 1px #eaeaec solid;
  display: block;
  box-shadow: 0 0 0 0 transparent;
  transition: all 0.2s ease;
  max-width: 100%;
  width: 100%;
  margin: 0 auto 40px;
}
@media (max-width: 959px) {
  #portal-all__featured {
    margin: 0 0 40px;
  }
}
#portal-all__featured__img {
  height: 400px;
}
#portal-all__featured img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
#portal-all__featured h3 {
  font-size: 24px;
  margin: 15px 15px 0;
}
@media (max-width: 959px) {
  #portal-all__featured h3 {
    font-size: 20px;
  }
}
#portal-all__featured p {
  line-height: 1.6;
  margin: 5px 15px 15px;
  color: #cecece;
}
#portal-all__featured:hover {
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
}
#portal-all__filters {
  margin-bottom: 30px;
}
@media (max-width: 600px) {
  #portal-all__filters {
    display: flex;
    flex-direction: column;
  }
}
#portal-all__filters .filter {
  font-size: 20px;
  font-weight: bold;
  padding: 15px;
  cursor: pointer;
}
#portal-all__filters .filter.selected {
  background-color: #302e47;
  color: white;
  border-radius: 5px;
}
@media (max-width: 600px) {
  #portal-all__filters .filter.selected {
    background-color: #07a56b;
  }
}
@media (max-width: 600px) {
  #portal-all__filters .filter {
    background-color: #302e47;
    padding: 10px 15px;
    border-radius: 3px;
    color: white;
    margin: 1px 0;
    font-size: 16px;
  }
}
#portal-sidebar {
  max-width: 25%;
  width: 100%;
  padding-left: 30px;
	border-left: 3px solid #072f5f;
}
@media (max-width: 959px) {
  #portal-sidebar {
    max-width: 100%;
    padding-left: 0;
    margin-top: 40px;
	  border: none;
  }
}
#portal-sidebar__featured {
  padding-bottom: 30px;
}
#portal-sidebar__featured > h3 {
  font-size: 30px;
  margin: 0 0 30px;
}
#portal-sidebar__featured__wrapper .blog-side {
  display: flex;
  align-items: flex-start;
  color: inherit;
  text-decoration: none;
  margin-bottom: 25px;
  transition: all 0.2s ease;
}
#portal-sidebar__featured__wrapper .blog-side:hover {
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
}
#portal-sidebar__featured__wrapper .blog-side img {
  height: auto;
}
#portal-sidebar__featured__wrapper .blog-side__content h3 {
  margin: 10px 15px;
}
#portal-sidebar__archive h3 {
  font-size: 30px;
  margin: 30px 0 0;
}
#portal-sidebar__archive__wrapper {
  display: flex;
  flex-direction: column;
}
#portal-sidebar__archive .archive-header {
  margin: 15px 0;
}
#portal-sidebar__archive .archive-header span {
  background-color: #302e47;
  padding: 15px 25px;
  border-radius: 5px;
  display: block;
  color: white;
  cursor: pointer;
}
#portal-sidebar__archive .archive-articles {
  display: none;
}
#portal-sidebar__archive .archive-articles a {
  color: inherit;
  font-size: 18px;
  text-decoration: none;
  margin: 20px 0;
  display: block;
}
#portal-sidebar__archive .archive-articles a:hover {
  color: #07a56b;
}
#portal-sidebar__archive .archive.archive-active .archive-articles {
  display: block;
}
#portal-blogs {
  display: flex;
  flex-wrap: wrap;
}
#portal-blogs .blog {
  max-width: calc(33.333333333% - 32px);
  margin: 15px;
  padding-bottom: 10px;
}
@media (max-width: 959px) {
  #portal-blogs .blog {
    max-width: 100%;
    margin: 15px 0;
  }
}
@media (max-width: 959px) {
  #portal-blogs .blog img {
    display: block;
    margin: 0 auto;
  }
}

#portal-header h1 {
	font-weight: normal;
}
#portal-sidebar__featured > h3 {
	font-weight: normal;
}
.blog-button {
	padding: 15px 40px;
	background: black;
	color: white;
	display: block;
	width: fit-content;
	width: -moz-fit-content;
	margin: 50px auto 0 !important;
	cursor: pointer;
}
.blog-button i {
	margin-left: 15px;
}
.blog {
	padding-bottom: 10px;
}
#breadcrumb {
	display: flex;
	margin-top: 30px;
}
#breadcrumb i {
	margin: 2px 15px;
}
#breadcrumb a {
	color: black;
	text-decoration: none;
}
#breadcrumb a:hover {
	text-decoration: underline;
}

footer {
	background: #0089cc;
    padding: 30px 0;
    z-index: 1000;
    position: relative;
}

.footer-section {
	width: 100%;
	margin-bottom: 20px;
	text-align: center
}

.footer-section a {
	color: #fff;
	text-decoration: none
}

.footer-section a:hover {
	color: #000
}

footer .footer-container {
	max-width: 1200px;
	margin: 0 auto
}

footer h3 {
	color: white !important;
	margin-bottom: 20px;
	text-transform: none;
	font-weight: 200;
	font-size: 22px;
	letter-spacing: 1px
}

footer p {
	color:#fff !important;
	font-size: 16px;
	line-height: 1.4em
}

footer p.social-media {
	margin-top: 20px
}

footer p.social-media a {
	color: #fff
}

footer p.social-media a:hover {
	color: #fff
}

footer .logo {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	justify-content: center;
	display: flex;
}

footer .opening {
	width: 100%
}

footer .opening p {
	display: flex;
	text-align: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}


footer i {
	color: #fff
}

footer .wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%
}

.footer-bottom {
	margin-top: 20px
}

.footer-bottom p {
	font-size: 12px;
	text-align: center
}
.shrink {
	padding: 5px 0;
}
#hero h1 {
	color: #fff;
	letter-spacing: 3px;
	text-transform:uppercase;
	margin: 0;
    text-shadow: 1px 1px 2px black;
}
#testimonials .testimonial-stars i {
	color: #385777;
}